/*.second_nav_ul{width: 1000px;}
.second_nav_ul>li{width: 170px;}
.second_nav_ul>li.last{width: 140px;}
.second_nav_ul>li.line2 a{line-height: 14px;padding-top: 12px;font-size: 14px;}*/

/*.planList ul li h3{font-size: 14px;color: #ffa200;text-align: center;font-family: "微软雅黑";line-height: 34px;text-transform:Uppercase;margin-bottom: 20px;}
.planList ul li p{font-size: 12px;color: #4d4d4d;line-height: 30px;text-align: left;margin-bottom: 10px;}*/
/*.second_nav_ul{width: 1000px;}
.second_nav_ul>li{width: 142px;}
.second_nav_ul>li.last{width: 140px;}
.second_nav_ul>li.line2 a{line-height: 14px;padding-top: 14px;}*/

/*hiking*/
.planList ul li .word_list{margin: 10px 0;overflow: hidden;}
.planList ul li .word_list p{line-height: 24px;overflow: hidden;}
.planList ul li .word_list p.word_first{color: #ffa200;font-weight: 600;text-transform:Uppercase;}
.planList ul li .line p.word_first{padding-left: 32px;background: url(/en/public/images/plan/line.png) no-repeat left center;}
.planList ul li h3.light{padding-left: 30px;background: url(/en/public/images/plan/light.png) no-repeat left center;text-align: left;}
.planList .down{display: block;width: 142px;height: 38px;background:url(/en/public/images/plan/down.jpg) no-repeat center center; margin:50px 0 100px 429px;}*/
.second_nav_ul>li>a{font:14px "微软雅黑";line-height: 50px;}
.pageTit .bread a{font:12px "微软雅黑";line-height: 60px;}
.jtMain{width: 1000px;margin: 0 auto;overflow: hidden;}
.jtMain img{display: block;}
.Ari{width: 1000px;margin:0 auto;}
.hkbus{width: 1000px;margin:0 auto;}
.sybus{width: 1000px;margin:0 auto;}
.ld{width: 1000px;margin:0 auto;}
.trian{width: 1000px;margin:0 auto;margin-bottom: 50px;}
.right_nav{position:fixed;top:40%;/*display:none;*/left:90%;margin-left: -26px;width: 134px;height: 190px;}
.right_nav ul{
	position:relative;
	padding-top:16px;
}
.right_nav ul li{
	/*padding-bottom:30px;*/
	/*background:url(../images/share/li_bg.png) no-repeat 3px 6px;*/
	padding-left:26px;
	position:relative;
	z-index:2;
	height:29px;
}
.right_nav ul li:hover,.right_nav ul li.on{
	background: url(/en/public/images/bfty/line.png) no-repeat 2px 4px;
}
.right_nav ul li a{
	display:block;
}
.right_nav ul li a h3{
	padding-top: 4px;
	font-size:12px;
	color:#5a5a5a;
	font-weight:normal;
	line-height:98%;
	padding-bottom:15px;
}
.right_nav ul li a h4{
	font-size:14px;
	color:#00a8e8;
	font-weight:normal;
	line-height:100%;
}
.right_nav span.bor{
	width:10px;
	height:197px;
	position:absolute;
	left:5px;
	top:0;
	background: url(/en/public/images/plan/line_03.png) no-repeat left top;
}
/*.planList ul li{border-bottom: 1px dashed #bfbfbf;}*/
.planList ul li  .b1{
  background: url(/en/public/images/TravelAdvice/b1.png) no-repeat left top;
  padding-left:30px;
}
.planList ul li  .b2{
  background: url(/en/public/images/TravelAdvice/b2.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b3{
  background: url(/en/public/images/TravelAdvice/b3.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b4{
  background: url(/en/public/images/TravelAdvice/b4.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b5{
  background: url(/en/public/images/TravelAdvice/b5.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li  .b6{
  background: url(/en/public/images/TravelAdvice/b6.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}

.planList ul li  .b7{
  background: url(/en/public/images/TravelAdvice/b7.png) no-repeat left top;
  padding-left:30px;
  margin-top:20px;
}
.planList ul li p{padding-left: 30px;}
.planList ul li .left{
	float:left;
	overflow: hidden;
	/*padding-left:30px;*/
	width:48%;
}
.planList ul li .san{
	float:left;
	overflow: hidden;
	width:30%;
}
.planList ul li .zuo{
	padding-left:0;
}
.planList ul li .right{
	float:right;
	overflow: hidden;
	width:49%;
}
.planList ul li .zz{
	padding-left:30px;
	margin-bottom:0px;
}
.footwrap{top: 0;}
.planList ul li.bb0{border-bottom: 0;}
.planList ul li .word_list p.pl0{padding-left: 0px;}
.planList ul li .word_list p.beizhu{color: #ffa200;}
.planList ul li .word_list p.pl0 span{display: inline-block;box-sizing: border-box;padding-left: 30px;}
.planList ul li .word_list h3{text-align: left;font-size: 14px;margin-bottom: 0;}
.ld ul li .word_list p,.trian ul li .word_list p{padding-left: 0;}
.trian ul li .word_list h3{text-align: center;}
.ld ul li .word_list p.pl30,.trian ul li .word_list p.pl30{padding-left: 30px;}
.planList ul li .word_list p.fwb{font-weight: bold;}
.planList ul li .word_list .icon_airplan{background: url(/en/public/images/now/icon_airplan.png) no-repeat left center;}
.planList ul li .word_list .icon_heart{background: url(/en/public/images/now/icon_heart.png) no-repeat left center;}
.planList ul li .word_list .icon_time{background: url(/en/public/images/now/icon_time.png) no-repeat left center;}
.planList ul li .word_list .icon_address1{background: url(/en/public/images/now/icon_address1.png) no-repeat left center;}
.planList ul li .word_list .icon_address{background: url(/en/public/images/now/icon_address.png) no-repeat left center;}
.planList ul li .word_list .icon_message{background: url(/en/public/images/now/icon_message.png) no-repeat left center;}
.planList ul li .word_list .icon_print{background: url(/en/public/images/now/icon_print.png) no-repeat left center;}
.planList ul li .word_list .icon_circle{background: url(/en/public/images/now/icon_circle.png) no-repeat left center;}
.planList ul li .word_list .icon_catch{background: url(/en/public/images/now/icon_catch.png) no-repeat left center;}
.planList ul li .word_list .icon_catch1{background: url(/en/public/images/now/icon_catch1.png) no-repeat left center;}
.planList ul li .word_list .icon_internet{background: url(/en/public/images/now/icon_internet.png) no-repeat left center;}
.planList ul li .word_list .icon_erji{background: url(/en/public/images/now/icon_erji.png) no-repeat left center;}
.planList ul li .word_list .icon_notice{background: url(/en/public/images/now/icon_notice.png) no-repeat left center;}
.planList ul li .word_list .icon_tel{background: url(/en/public/images/now/icon_tel.png) no-repeat left center;}
.planList ul li .word_list .icon_tel1{background: url(/en/public/images/now/icon_tel1.png) no-repeat left center;}
.planList ul li .word_list .icon_ie{background: url(/en/public/images/now/icon_ie.jpg) no-repeat left center;}
